<?php
$Product = $_GET['product'];
$Serial = $_GET['serial'];


     $url = 'https://a12.open-icloud.com/check.php?serial=' . $Serial;


// Simple file_get_contents request
$result = file_get_contents($url);

if ($result === FALSE) {
    echo "Error fetching data";
} else {
    echo $result;
}
?>